[l] fabrica - Task #15111

[PLC] Criacao de Canais ModbusTCPSlave de Leitura e Escrita
19/03/2020 10:41 - Marco Rocha

Status: Closed Start date: 16/03/2020
Priority: Normal Due date: 16/03/2020
Assignee: Marco Rocha % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 0.00 hour
Description

Criacéo de Canais:
- Canal: ReadDiscretelnputs ¢/ Length = 141;
- Canal: WriteMultipleCoils ¢/ Length = 198;

History

#1 - 19/03/2020 10:41 - Marco Rocha

- Tracker changed from Bug to Task

#2 - 19/03/2020 10:53 - Marco Rocha
- Subject changed from Criagdo de Canais ModbusTCPSlave de Leitura e Escrita to [PLC] Criagdo de Canais ModbusTCPSlave de Leitura e Escrita
